Subject: Re: RFC: Embedded Linux Page

From: Ron Flory <[email-masked]>
Date: Tue, 20 Jun 2000 10:20:07 -0500

Kent Borg wrote:

>  I am an embedded person looking at Linux, not a Linux person looking
> at embedding it.
 Me too...  I have no interest at all in running Linux on my embedded
system, but I -DO- want to develop and debug my embedded PPC projects
using Linux tools via the BDM port.  This to me at least, is much more
attractive than using any of the windoze based embedded development
environments (which are absolutely horrible, believe me)...

 I'm not putting down the embedded Linux folks at all, they are doing
valuable work that I appreciate very much.

 Anyone know of a mailing list or newsgroup that more cloesly matches
our 'Linux as a developement platform' interests?

 Thanks-

ron

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/